Subject: [6tisch] FYI: no 6TiSCH-security calls in next two weeks

From: Thomas Watteyne <[email-masked]>
Date: Sun, 21 Dec 2014 21:42:14 +0100

All,

Per
http://www.ietf.org/mail-archive/web/6tisch-security/current/msg00315.html,
please note that there will NOT be any 6TiSCH-security calles in the next 2
weeks.

Weekly 6TiSCH-security calls will resume on *6 January 2015*.

Thomas